Bug 287161 - Update release notes to include features added for SMB and DNS for SBEMSMT
Update release notes to include features added for SMB and DNS for SBEMSMT
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation (Show other bugs)
5.1
All Linux
medium Severity low
: ---
: ---
Assigned To: Don Domingo
Content Services Development
: Documentation
Depends On:
Blocks: 222082
  Show dependency treegraph
 
Reported: 2007-09-11 21:50 EDT by Wade Mealing
Modified: 2010-10-22 14:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-14 20:27:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wade Mealing 2007-09-11 21:50:36 EDT
Description of problem:

RHEL 5.1 has updates to enable Samba and Bind to allow management by IBM's
Web-Based Enterprise Management (WBEM) called WBEMSMT.  They would like
something along the lines of the following included in the release notes:

==============
Red Hat Enterprise Linux 5.1 contains instrumentation for the first time that
enables an easy to use web application to manage Samba and DNS, called WBEMSMT.
WBEMSMT has been published on the SBLIM SourceForge project page at the
following URL:

https://sourceforge.net/project/showfiles.php?group_id=128809&package_id=214076
==============

The customer has been informed that they have missed the 5.1 release/doc freeze
but can make it into the 5.1 updates online.
Comment 2 Don Domingo 2007-09-11 22:27:04 EDT
thanks Wade, adding to Release Notes Updates as follows:

<quote>
This release includes WBEMSMT, a web-based application that provides a
user-friendly management interface for Samba and DNS. For more information about
WBEMSMT, refer to http://sblim.wiki.sourceforge.net/.
</quote>

please advise if any further revisions are required. thanks!
Comment 3 Don Domingo 2007-09-12 19:02:10 EDT
revised as follows (to be included now in distro under "Feature Updates"):
<quote>
WBEMSMT

    This release includes WBEMSMT, a suite of web-based applications that
provides a user-friendly management interface for Samba and DNS. For more
information about WBEMSMT, refer to http://sblim.wiki.sourceforge.net/.
</quote>

please advise if any further revisions are required. thanks!
Comment 4 Wade Mealing 2007-09-18 19:28:21 EDT
Thats it Don, customer is good with text.
Comment 5 Don Domingo 2007-09-18 22:01:49 EDT
note in comment#3 added to release notes updates. thanks!

p.s. setting bug as MODIFIED, which i believe is the right thing to do(?).

Note You need to log in before you can comment on or make changes to this bug.